satisfaction: Satisfaction
dissatisfaction: Mécontentement
satisfaction_suggestion: Satisfaction avec suggestion

purchase: Achat
advice: Conseil
purchase_advice: Conseil & Achat
service: Service
web_surfing: Surf Web
other: Autre